Bug 88142 - Errata release 9.24-9.80 removes picttoppm
Errata release 9.24-9.80 removes picttoppm
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netpbm (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-06 15:33 EDT by Benjamin Gordon
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 10:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Gordon 2003-04-06 15:33:08 EDT
Description of problem:

The picttoppm command  has disappeared from the 9.24-9.80 release of netpbm.

Version-Release number of selected component (if applicable):

9.24-9.80

How reproducible:

Always

Steps to Reproduce:
1. Install the NetPBM security errata update
2.
3.
    
Actual results:

/usr/bin/picttoppm is missing

Expected results:

/usr/bin/picttoppm should be there

Additional info:
Comment 1 Phil Knirsch 2004-02-09 10:49:35 EST
After closer review of the code the pictoppm application proved to be
very insecure and had to be removed from the netpbm packages.

Sorry for the incovenience,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.